db-defaults 5.1.4ubuntu1 source package in Ubuntu

Changelog

db-defaults (5.1.4ubuntu1) precise; urgency=low

  * Make the -dev packages Architecture: any and Multi-Arch: same, so that
    tools can figure out what's meant to be done with this as a
    build-dependency.
 -- Steve Langasek <email address hidden>   Sun, 06 Nov 2011 19:05:07 -0800

Upload details

Uploaded by:
Steve Langasek on 2011-11-07
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libdevel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-11-07 main libdevel

Downloads

File Size SHA-256 Checksum
db-defaults_5.1.4ubuntu1.tar.gz 2.6 KiB 38f8841732c0c682a6a44105d5c9a2ef89be66d079cda6e30c5a482cd6cd74f8
db-defaults_5.1.4ubuntu1.dsc 1.6 KiB 9b9cb855f5e31d4e9f5b7c15b12f517e48fc17eefe20b6f6414af0af21a3d32a

Available diffs

View changes file

Binary packages built by this source

db-util: No summary available for db-util in ubuntu quantal.

No description available for db-util in ubuntu quantal.

libdb++-dev: Berkeley Database Libraries for C++ [development]

 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library. This is only for programs which will use the C++ interface.

libdb-dev: No summary available for libdb-dev in ubuntu quantal.

No description available for libdb-dev in ubuntu quantal.

libdb-java: Berkeley Database Libraries for Java

 This empty package depends on the recommended package containing the
 Java interface for the Berkeley v5.1 database library.

libdb-java-dev: Berkeley Database Libraries for Java [development]

 This empty package depends on the recommended package containing the
 Java interface for the Berkeley v5.1 database library.

libdb-sql-dev: Berkeley Database Libraries [SQL development]

 This empty package depends on the recommended development package
 containing headers and static libraries for the Berkeley database
 library.